<h1 align="center">🦊 About this project 🏳️‍🌈</h1>

<div align="center"><img src="https://pufok.gay/PublicResources/logo512.png" alt="pufok" width="65"></div><br>
<div align="center"><i>A minimal yet feature-rich personal network built with React.</i></div><br>
<div align="center"><a href="https://nogithub.codeberg.page"><img src="https://nogithub.codeberg.page/badge.svg" alt="Please don't upload to GitHub"></a></div>

## Table of Contents
- [Summary](#summary)
- [Todo list](#todo-list)
- [Action zone](#action-zone)
- [🏳️‍🌈🦊](#gay-fox)
- [License](#license)

## Summary

This is a personal tiny network created to showcase my projects, hobbies, and skills. It also includes interactive features like an order system and a fun zone for memes and jokes. Built using **React.js**, this project demonstrates modern web development practices while providing a user-friendly interface.

The main goals of the project are:
- To create a platform for sharing personal content.
- To provide a simple way for visitors to contact me or request services.
- To experiment with front-end technologies and improve my coding skills.

## Todo list

At this point, the goals that are marked are done.
- build main site ✅
- complete translations ✅
- perfect structure
- beautiful visuals
- swag transitions
- gay stuff :з
- funny things
- foxoes
- ambient music
- project page
- credits page ✅
- home page
- about page
- code refactor?

more soon...

## Action zone

Open my site:

<a href=https://pufok.gay/><img src="https://pufok.gay/PublicResources/webring.png"></a>

<details style="border: 1px solid #ccc; padding: 15px; border-radius: 10px; background-color: #f9f9f9;">
  <summary style="cursor: pointer; font-weight: bold; color: #333;">Resources for Hotlinking</summary>
  <br>
  <table style="width: 100%; border-collapse: collapse; margin-top: 10px; font-family: Arial, sans-serif;">
    <thead>
      <tr style="background-color: #f4f4f4;">
        <th style="padding: 10px; text-align: left; border-bottom: 1px solid #ddd;">Type</th>
        <th style="padding: 10px; text-align: left; border-bottom: 1px solid #ddd;">Details</th>
        <th style="padding: 10px; text-align: left; border-bottom: 1px solid #ddd;">Link</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td style="padding: 10px; border-bottom: 1px solid #ddd;">Image</td>
        <td style="padding: 10px; border-bottom: 1px solid #ddd;">88x31 site button</td>
        <td style="padding: 10px; border-bottom: 1px solid #ddd;"><a href="https://pufok.gay/PublicResources/webring.png " target="_blank" style="color: #007BFF; text-decoration: none;">Download</a></td>
      </tr>
      <!-- Add more rows here if needed -->
    </tbody>
  </table>
</details>

## Gay fox

And ye I'm gay fox :з

## License

This project is open-source and available under the [CC-BY-NC-4.0](LICENSE). Feel free to use, modify and redistribute it as needed, but not for commerce.

<br><br>

<small><i>File last updated: 20.05.2025</i></small>