import React, { useContext } from 'react';
import { Link } from 'react-router-dom';
import { LanguageContext } from '../context/LanguageContext.js';

function Home() {
  const { language, translations } = useContext(LanguageContext);

  return (
    <div className="page home">
      <h1>{translations[language].pages.home.h1}</h1>
      <p>{translations[language].pages.home.p1}</p>
      <p>{translations[language].pages.home.p2.p21} <Link to="/about">{translations[language].pages.home.p2.p22}</Link>{translations[language].pages.home.p2.p23} <Link to="/contact">{translations[language].pages.home.p2.p24}</Link>!</p>
      <p>{translations[language].pages.home.p3} <a href="https://git.gay/DeltaStudio/PufokReactApp/" title="git.gay" target="_blank" rel="noreferrer">git.gay</a></p>
      <p>{translations[language].pages.home.p4}: 20.05.2025 4:11 UTC +3</p>
    </div>
  );
}

export default Home;